package com.ruoyi.bst.device.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DeviceQuality {
    
    OPEN("1", "开启"),
    CLOSE("0", "关闭");

    private final String code;
    private final String name;

}
